/* NRC Style sheet */



.req { 

	color:#FF0000;

	font-weight:bold;

	font-size:11px; 

	text-align:justify; 

	line-height:1.5;

	}



table.formtable {

	text-align:left;

	}

table.formtable p.headertext {

	white-space:nowrap;

	}



div #enamebox {

	width:730px;

	background-color:#F7BE27;;

	padding:3px;

	color:#000000;

	margin-bottom:10px;

	}



.errorMessage { 

	color: #cc0000; 

	}

	

.listinfo {

	width:600px;

	}

	.listinfo th {		

		vertical-align:top;

		text-align:center;

		height:auto;

		}

	.listinfo td {		

		vertical-align:top;

		text-align:left;

		height:auto;

		}		

.detailinfo {

		width:600px;

		white-space:normal;

}	

	.detailinfo th {			

			width:40%;		

			vertical-align:top;

			text-align:left;

			height:auto;

			}

			

	.detailinfo td {		

		vertical-align:top;

		text-align:left;

		height:auto;

		}		

a.contactinfo  {

	color:#717183;

	font-weight:100;

}



.selectedcontent {

	border-top:dotted  1px #FF9933;

	width: 400px;

}

.selectedcontent label {			

		float: left;

		width: 350px;

		vertical-align: top;

	}



.selectedcontent a {			

		position:absolute;

		left:580px;

		margin-left: 6px;

	}

#pagination ,#pagination a {	

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

	font-weight:bold;

	padding-bottom:5px;

	}

	#pagination {

		color:#666600;

		}

	#pagination a {

		color:#B14D17;

		}

		

#submitnote-form {

	margin: 0 0 5px;

	}



	#submitnote-form p label {	

		float: left;

		width: 80px;

		font-weight: bold;

		vertical-align:top

	}

	#submitnote-form p input , textarea {

		text-align:left;		

	}

	#submitnote-form #uploadedset {		

		margin-top:5px;	

		min-width:470px;

		margin-left:80px;				

	}	

	#submitnote-form #uploadedset table.filesset {

		width:470px;	



	}

	#submitnote-form #uploadedset table.filesset td{

		border-top: dotted  1px #FF9933;

	}

	

.smallTextFont {

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:9px;

}

#content-publish {
    width:761px;
    margin:10px 0 0 10px;
    float:left;
    font-family:Verdana, Arial, Helvetica, sans-serif;	
    font-size:12px;
}



/*added by amanda*/

/* custom alignments */
.alignLeft {text-align:left;}
.alignRight {text-align:right;}
.alignCenter {text-align:center;}
.alignBottom {vertical-align:bottom;}
.alignTop {vertical-align:top;}
.alignBottomRight {vertical-align:bottom; text-align:right;}
.alignBottomLeft {vertical-align:bottom; text-align:left;}
.alignBottomCenter {vertical-align:bottom; text-align:center;}
.alignTopLeft{vertical-align:top; text-align:left; }
.alignTopRight {vertical-align:top; text-align:right;}
.alignTopCenter {vertical-align:top; text-align:center;}


/* WET alignments */
.align-left {
	text-align: left!important
}
.align-center {
	text-align: center!important
}
.align-right {
	text-align: right!important
}
p.align-right {
	margin-right: 10px
}
.align-top {
	vertical-align: top!important
}
.align-top img {
	vertical-align: text-top!important
}
.align-middle {
	vertical-align: middle!important
}
.align-bottom {
	vertical-align: bottom!important
}
.align-bottom img {
	vertical-align: text-bottom!important
}


/*WET Font Size*/

.font-xxsmall {
	font-size: 50%!important
}
.font-xsmall {
	font-size: 70%!important
}
.font-small {
	font-size: 85%!important
}
.font-medium {
	font-size: 100%!important
}
.font-large {
	font-size: 120%!important
}
.font-xlarge {
	font-size: 150%!important
}
.font-xxlarge {
	font-size: 180%!important
}


/*custom No Wrap*/
.noWrap {white-space:nowrap;}

/*WET No Wrap*/
.wrap-none {
	white-space: nowrap
}

/*custom Invisible text*/
.ocol-invisible{
	position: absolute;
	clip: rect(1px,1px,1px,1px);
	height: 1px!important;
	width: 1px!important;
	overflow: hidden!important;
	margin: 0!important
}

/*WET Invisible text*/
.wb-invisible{
	position: absolute;
	clip: rect(1px,1px,1px,1px);
	height: 1px!important;
	width: 1px!important;
	overflow: hidden!important;
	margin: 0!important
}


/*custom data-tables*/
.data-table {border-collapse: collapse;}
.data-table th, 
.data-table tbody td {padding: 5px;}
.width600 {width:97%;}


/*custom borders*/
.Tborder {border: solid 1px #003366;} 
.Tborder-right {border-right: solid 1px #003366;}
.Tborder-left {border-left: solid 1px #003366;}
.Tborder-bottom {border-bottom: solid 1px #003366;} 
.Tborder-top {border-top:solid 1px #003366;}
.Tthick-border {border-top:double thick #003366; }
.TbottomThickTopThin {border-bottom: solid 3px #003366; border-top:solid 1px #003366;}
.Tboth-borders {border-left: solid 1px #003366; border-right: solid 1px #003366;}
.Tbottom-top {border-bottom: solid 1px #003366; border-top:solid 1px #003366;}

/*WET borders*/

.border-top {
	border-top: solid 1px #000;
}
.border-bottom {
	border-bottom: solid 1px #000;
}
.border-left {
	border-left: solid 1px #000;
}
.border-right {
	border-right: solid 1px #000;
}
.border-all {
	border: solid 1px #000;
}

/*WET Margins*/

.margin-bottom-none {
	margin-bottom: 0!important
}
.margin-bottom-small {
	margin-bottom: 2px!important
}
.margin-bottom-medium {
	margin-bottom: 10px!important
}
.margin-bottom-large {
	margin-bottom: 20px!important
}
.margin-bottom-xlarge {
	margin-bottom: 50px!important
}
.margin-top-none {
	margin-top: 0!important
}
.margin-top-small {
	margin-top: 2px!important
}
.margin-top-medium {
	margin-top: 10px!important
}
.margin-top-large {
	margin-top: 20px!important
}
.margin-top-xlarge {
	margin-top: 50px!important
}
.margin-right-none {
	margin-right: 0!important
}
.margin-right-small {
	margin-right: 2px!important
}
.margin-right-medium {
	margin-right: 10px!important
}
.margin-right-large {
	margin-right: 20px!important
}
.margin-right-xlarge {
	margin-right: 50px!important
}
.margin-left-none {
	margin-left: 0!important
}
.margin-left-small {
	margin-left: 2px!important
}
.margin-left-medium {
	margin-left: 10px!important
}
.margin-left-large {
	margin-left: 20px!important
}
.margin-left-xlarge {
	margin-left: 50px!important
}

/*WET Indents*/

.indent-none {
	margin-left: 0!important
}
.indent-small {
	margin-left: 2px!important
}
.indent-medium {
	margin-left: 10px!important
}
.indent-large {
	margin-left: 20px!important
}
.indent-xlarge {
	margin-left: 50px!important
}

/*custom Text decoration*/

.bold-text {font-weight:bold !important;}
.italic-text {font-style:italic !important;}
.regular-text {font-weight:normal !important;}

/*custom Floats*/
.floatRight {float:right;}
.floatLeft {float:left;}

/*WET Floats*/
.float-left {
	float: left!important
}
.float-right {
	float: right!important
}

/*WET Clear*/

.clear {
	clear:both;
	display:block;
	height:0!important;
	margin:0;
	min-height:0!important;
	overflow:hidden;
	visibility:hidden;
	width:0
}

/*custom Rows (will work with WET)*/

.row-start {
 float:left;
   
}
.row-end {
 float:left;
 margin-left: 50px;
 
}

/*WET Widths*/

.width-100 {
	width: 100%!important
}
.width-90 {
	width: 90%!important
}
.width-80 {
	width: 80%!important
}
.width-70 {
	width: 70%!important
}
.width-60 {
	width: 60%!important
}
.width-50 {
	width: 50%!important
}
.width-40 {
	width: 40%!important
}
.width-30 {
	width: 30%!important
}
.width-20 {
	width: 20%!important
}
.width-10 {
	width: 10%!important
}

/*WET Lists*/

.list-lower-alpha {
	list-style-type: lower-alpha!important
}
.list-lower-roman {
	list-style-type: lower-roman!important
}
.list-bullet-none {
	list-style-type: none!important
}
.list-upper-alpha {
	list-style-type: upper-alpha!important
}
.list-upper-roman {
	list-style-type: upper-roman!important
}


/*WET Tables for data reports*/

table.table-simplify {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
	border-color: #d4d4d4
}
table.table-simplify th, table.table-simplify td {
	border-color: #d4d4d4
}
table.table-simplify th {
	background-color: #eee;
	color: #222;
	text-shadow: 0 1px 1px white
}
table.table-simplify caption {
	margin-bottom: 5px;
	text-align: center
}
table.table-simplify th, table.table-simplify td {
	border-style: solid;
	border-width: 1px;
	padding: 8px;
	vertical-align: top
}
table.table-simplify th {
	text-align: center
}

table.table-simplify {
	border: 0;
	border-color: #e6e6e6
}
table.table-simplify thead th, table.table-simplify thead td  {
	border-bottom: 2px solid #222;
}
table.table-simplify thead th, table.table-simplify thead td {
	border-top: 0
}
table.table-simplify td, table.table-simplify th {
	border: 0;
	border-top-style: solid;
	border-top-width: 1px;
	text-align: left
}
table.table-simplify .table-header td, table.table-simplify .table-header th {
	border-top: 2px solid #222;
	border-bottom: 1px solid #222;
	font-weight: 400
}
table.table-simplify tfoot {
	border-bottom: 0
}

table.table-simplify .table-footer td, table.table-simplify .table-footer th {
	border-bottom: 2px solid #000;
	border-top: 2px solid #000;
}
table.table-simplify th, table.table-simplify td {
	border-color: #e6e6e6
}
table.table-simplify th {
	background-color: white;
	color: #222;
	text-shadow: 0 1px 1px white
}

table.table-simplify.align-right tbody td:first-child, table.align-right tbody th:first-child, table.align-right tfoot td:first-child, table.align-right tfoot th:first-child {
	text-align: left
}
table.table-simplify.align-right tbody td, table.align-right tfoot td {
	text-align: right
}

[dir="rtl"] table.table-simplify td, [dir="rtl"] table.table-simplify th {
	text-align: right
}



/*custom Tables*/
table.table-simplify .table-twolines td, table.table-simplify .table-twolines th {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

table.table-simplify .table-oneline td, table.table-simplify .table-oneline th {
    border-top: 1px solid #000;	
}

/*WET Buttons*/

.button {
	background-image: none;
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: solid;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
	box-shadow: 0 1px 0 rgba(255,255,255,0.2) inset, 0 1px 2px rgba(0,0,0,0.05);
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	padding: 4px 10px;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	background-color: #eee;
	border-color: #c8c8c8 #c8c8c8 #bbb;
	color: #222!important;
	text-shadow: 0 1px 1px white;
	background-size: 100%;
	background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #eee), color-stop(100%, #d4d4d4));
	background-image: -webkit-linear-gradient(#eee, #d4d4d4);
	background-image: -moz-linear-gradient(#eee, #d4d4d4);
	background-image: -o-linear-gradient(#eee, #d4d4d4);
	background-image: linear-gradient(#eee, #d4d4d4)
}


input[type="button"], input.button-accent, button.button-accent, a.button-accent, summary.button-accent {
	background-color: #176ca7;
	border-color: #0e4164 #0e4164 #0b324d;
	color: white!important;
	text-shadow: 0 1px 1px #222;
	background-size: 100%;
	background-image: -webkit-gradient(linear, 50% 0, 50% 100%, color-stop(0%, #176ca7), color-stop(100%, #114f7a));
	background-image: -webkit-linear-gradient(#176ca7, #114f7a);
	background-image: -moz-linear-gradient(#176ca7, #114f7a);
	background-image: -o-linear-gradient(#176ca7, #114f7a);
	background-image: linear-gradient(#176ca7, #114f7a)
}
input[type="button"]:hover, input.button-accent:hover, button.button-accent:hover, a.button-accent:hover, summary.button-accent:hover, input[type="button"]:focus, input.button-accent:focus, button.button-accent:focus, a.button-accent:focus, summary.button-accent:focus {
	background-color: #114f7a
}
input[type="button"]:focus::-moz-focus-inner, input.button-accent:focus::-moz-focus-inner, button.button-accent:focus::-moz-focus-inner, a.button-accent:focus::-moz-focus-inner, summary.button-accent:focus::-moz-focus-inner, input[type="button"]:active::-moz-focus-inner, input.button-accent:active::-moz-focus-inner, button.button-accent:active::-moz-focus-inner, a.button-accent:active::-moz-focus-inner, summary.button-accent:active::-moz-focus-inner {
border-color:white
}
input.button-disabled[type="button"], input.button-disabled.button-accent, button.button-disabled.button-accent, a.button-disabled.button-accent, summary.button-disabled.button-accent, input[type="button"]:disabled, input.button-accent:disabled, button.button-accent:disabled, a.button-accent:disabled, summary.button-accent:disabled {
	background-color: #176ca7;
	border-color: #145e91
}


.button-small {
	font-size: 80%;
	line-height: 14px;
	padding: 2px 6px
}
.button-large {
	font-size: 105%;
	line-height: 16px;
	padding: 7px 12px
}
.button-xlarge {
	font-size: 120%;
	line-height: 18px;
	padding: 9px 14px
}

/*WET Font colors*/

.color-dark {
	color: #222
}
.color-medium {
	color: #666
}
.color-accent {
	color: #145e91
}
.color-attention {
	color: #cc2e29
}

/*WET Background colors*/

.background-highlight {
	background-color: #ffffc9!important;
	color: #222!important
}
.background-highlight a, .background-highlight a:link, .background-highlight a:visited {
	color: #222
}
.background-highlight a:hover, .background-highlight a:focus {
	color: #555
}
.background-accent {
	background-color: #176ca7!important;
	color: white!important
}
.background-accent a, .background-accent a:link, .background-accent a:visited {
	color: white
}
.background-accent a:hover, .background-accent a:focus {
	color: #e6e6e6
}
.background-white {
	background-color: white!important
}
.background-light {
	background-color: #eee!important
}
.background-medium {
	background-color: #666!important;
	color: white!important
}
.background-medium a, .background-medium a:link, .background-medium a:visited {
	color: white
}
.background-medium a:hover, .background-medium a:focus {
	color: #e6e6e6
}
.background-dark {
	background-color: #222!important;
	color: white!important
}
.background-dark a, .background-dark a:link, .background-dark a:visited {
	color: white
}
.background-dark a:hover, .background-dark a:focus {
	color: #e6e6e6
}



/* DPR and RPP Formatting tables */

table.rpp, table.dpr {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
	border-color: #000;
}
table.rpp th, table.rpp td, table.dpr th, table.dpr td {
	border-color: #000
}
table.rpp th, table.dpr th {
	background-color: #eee;
	color: #222;
	text-shadow: 0 1px 1px white
}

table.rpp th, table.rpp td, table.dpr th, table.dpr td {
	border-style: solid;
	border-width: 1px;
	padding: 8px;
	vertical-align: top
}


.borderLeftThin { border-left: solid 1px #000; }
.borderRightThin { border-right: solid 1px #000; }

.borderTopThin { border-top: solid 1px #000; }
.borderTopThick { border-top: solid 2px #000; }
.borderTopDouble { border-top: double 3px #000; }

.borderBottomThin { border-Bottom: solid 1px #000; }
.borderBottomThick { border-Bottom: solid 2px #000; }
.borderBottomDouble { border-Bottom: double 3px #000; }

.borderSimple { border: solid 1px #000; }

.width33 { width: 33%; }
.width34 { width: 34%; }
.width15 { width: 15%; }
.width55 { width: 55%; }
.widthFull { width:98.5%;}

.darkgreyBG { background-color: #003366; color: #ffffff; }
.lightgreyBG { background-color: #dfe3ca; }

.fontSizeNormal { font-weight: normal;} 
.fontSize80 { font-size: 8.0pt;}
.fontSize120 { font-size: 11.5pt;}

.nobullet { list-style-type: none; margin-left: 1.5em; }



/* WET Info Box*/
.module-info {
	background-color: #e9f2f6;
	outline: 1px solid #2a7da6;
	background-position: -3600px 0;
	padding: 10px 20px;
}

 .module-info h2, .module-info h3, .module-info h4, .module-info h5,  .module-info h6 {
	color:#666;
	border-bottom: solid 1px #000;
	}
